summaryrefslogtreecommitdiffstats
path: root/openwrt/package/ulogd/files/ulogd.init
diff options
context:
space:
mode:
authornico <nico@3c298f89-4303-0410-b956-a3cf2f4a3e73>2005-05-15 21:33:09 +0000
committernico <nico@3c298f89-4303-0410-b956-a3cf2f4a3e73>2005-05-15 21:33:09 +0000
commitf57a147ad85b7efc787714b93fc50eaf06067d64 (patch)
treea448061055c37adc5175df26de714e89a689c352 /openwrt/package/ulogd/files/ulogd.init
parent1e6617a93fcb0a411301a9e950263258cad22d41 (diff)
Add ulogd package
git-svn-id: svn://svn.openwrt.org/openwrt/trunk@914 3c298f89-4303-0410-b956-a3cf2f4a3e73
Diffstat (limited to 'openwrt/package/ulogd/files/ulogd.init')
-rw-r--r--openwrt/package/ulogd/files/ulogd.init17
1 files changed, 17 insertions, 0 deletions
diff --git a/openwrt/package/ulogd/files/ulogd.init b/openwrt/package/ulogd/files/ulogd.init
new file mode 100644
index 000000000..d3863c5f2
--- /dev/null
+++ b/openwrt/package/ulogd/files/ulogd.init
@@ -0,0 +1,17 @@
+#!/bin/sh
+
+BIN=ulogd
+DEFAULT=/etc/default/$BIN
+LOG_D=/var/log
+[ -f $DEFAULT ] && . $DEFAULT
+
+case $1 in
+ start)
+ $BIN $OPTIONS
+ ;;
+ *)
+ echo "usage: $0 (start)"
+ exit 1
+esac
+
+exit $?